<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.wb.internal.core.model.property.editor.string.StringPropertyDialog">
		<item value="390" key="x"/>
		<item value="587" key="width"/>
		<item value="198" key="y"/>
		<item value="316" key="height"/>
	</section>
</section>
